<ART ID="03813" PID="2208" JID="140" BPAGE="937" EPAGE="965" PII="S0217979208038132" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIPOLE MATRIX ELEMENTS <F>&#x2329;nl|r<SUP>&#x03B2;</SUP>|El'&#x232A;<INF>v</INF></F> FOR H-LIKE ATOMS AND THEIR APPLICATIONS (AS <F>&#x03B2; = 1</F>, <F>n &#x2264; 4</F>, <F>E<INF>nl</INF> &#x003C; 0 &#x2264; E &#x2264; 1</F>)</MTI>
<RTI>Multipole Matrix Elements and Their Applications</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. F.</FNM>
<SNM>TARASOV</SNM>
<EAD>olga@tu-bryansk.ru</EAD>
<X-REF REFID="S0217979208038132AF001"></X-REF>
</AUT>
<AFF ID="S0217979208038132AF001">Departament of Mathematics, Technical University of Bryansk, 241035, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2007</RE>
</HIST>
<ABST>
<P>This article deals with the connection between multipole matrix elements <F>&#x2329;nl|r<SUP>&#x03B2;</SUP>|n'l'&#x232A;<INF>&#x03BD;</INF></F> and <F>&#x2329;nl|r<SUP>&#x03B2;</SUP>|El'&#x232A;<INF>&#x03BD;</INF></F> for H-like atoms, where &#x03BD; is the so-called "auxiliary" parameter of Heun's differential equation and <F><TEX ID="S0217979208038132M001">$\tilde{Z}=Z/\nu$</TEX></F> is the "effective" nuclear charge, and new properties of Appell's function <F>F<INF>2</INF>(x,y)</F> to the vicinity of the singular point (1, 1) and in addition, here, first V. A. Fock's <IT>idea</IT> for the continuous spectrum is taken into consideration. Such an approach allows us to get the explicit expressions for squares of the dipole moments and the certain physical characteristics in atomic physics and also their exact numerical values, e.g., the average oscillator strengths <F><TEX ID="S0217979208038132M002">$\bar{f}(nl,El')$</TEX></F> and the line intensities <F>J(nl, El')</F>, etc., as <F>n &#x2264; 4</F>, <F>l'= l &#x00B1; 1</F> and <F>0 &#x2264; E &#x2264; 1</F> (see Tables 1&#x2013;3). Besides, diagrams of certain radial functions for the discrete-continuous transitions are given here.</P>
</ABST>
<KWDG>
<KWD>Heun&#x2013;Schr&#x00F6;dinger's radial function for H-like atoms</KWD>
<KWD>Hypergeometric functions of one and two variables</KWD>
<KWD>Appell's function <F>F<INF>2</INF>(x,y)</F></KWD>
<KWD>the vicinity of the singular point (1, 1), multipole matrix elements</KWD>
<KWD>the average oscillator strengths and the line intensities for the discrete-continuous transitions of H-like atoms</KWD>
<KWD>the regular Coulomb wave functions</KWD>
</KWDG>
</FRONT>
</ART>
