<ART ID="03901" PID="2208" JID="140" BPAGE="967" EPAGE="980" PII="S0217979208039010" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW DYNAMICAL FRICTION MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEJIAN</FNM>
<SNM>GUO</SNM>
<EAD>gkj@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208039010AF001"></X-REF>
</AUT>
<AUT>
<FNM>XINGANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979208039010AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGGUANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208039010AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGXING</FNM>
<SNM>HUA</SNM>
<X-REF REFID="S0217979208039010AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANG</FNM>
<SNM>MENG</SNM>
<EAD>gmeng@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208039010FN001"></X-REF>
<X-REF REFID="S0217979208039010AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039010FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208039010AF001">State Key Laboratory of Vibration, Shock &#x0026; Noise, Shanghai Jiao Tong University, Shanghai 200030, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 December 2006</RE>
</HIST>
<ABST>
<P>This paper proposed a new dynamical friction model structure which allows accurate modeling both in sliding and presliding regimes. Transition between these two regimes is accomplished without a switching function. In the presliding regime, the model has the characters of a Bouc&#x2013;Wen model, so it can adapt to various hysteretic behaviors. While in the gross-sliding regime, the model is equivalent to a general velocity-dependent friction model. Therefore, the dynamical characters of friction force in this regime, such as negative friction-velocity slope, can be described also. Furthermore, the transition between these two regimes is not abrupt, but smooth, and needs no extra function. The application of this model is demonstrated by describing experimentally obtained friction force for a guide&#x2013;rail system. Numerical simulation results for a vibration system with friction show the practicability of the model to predict dynamic characteristics such as hysteretic behavior in presliding, velocity-dependent behavior in sliding, and stick-slip behavior.</P>
</ABST>
<KWDG>
<KWD>Presliding regime</KWD>
<KWD>sliding regime</KWD>
<KWD>Bouc&#x2013;Wen model</KWD>
<KWD>velocity-dependent friction model</KWD>
<KWD>stick-slip</KWD>
<KWD>hysteretic behavior</KWD>
</KWDG>
</FRONT>
</ART>
